Subject: Trainer Candidate - Chitra Thapa
From: Chitra Thapa <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 10:58:31 -0400

| | Tech Support Test

Name | Chitra Thapa
E-mail | [email-masked]
Phone Number | (+91) 7290856321
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | South Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | HCL technology | Senior Process Associate | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 2 months
Please briefly describe your work experience specifically in training? | I have immense experience in customer service and client interaction. I always had a passion for learning and development specifically training. I train new employees or joiners on the new product and worked as Sudo-SME . I train not only on product but also on behavioral training to the co-workers. I am an active partner and contributor of our L&D team
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation I faced while training is to understand the specific needs of the trainee and to make sure that they ask questions since in my experience there is at least one person in a group of batch who is not able to ask questions even when urged. We definitely cannot change the personality of the trainees, however, we need to make sure as a trainer that every one understands and ask question to make the training session meaningful and active.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A great customer service is a service which we provide to our customer before they ask from us, understanding their problem without much hassle or questions and provide a solution that satisfy their needs.
What according to you makes you a good candidate for this position? | I have an extensive experience in customer service and exposure to trainings and learning and development environment. I love to make module and give training sessions to educate and enable them with knowledge. Not every one can deliver training session which is interactive and easy to grasp.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |